std::add_volatile< _Tp >(3cxx)

NAME
std::add_volatile< _Tp > - add_volatile

SYNOPSIS

#include <type_traits>

  Public Types

typedef _Tp volatile type

Detailed Description

  template<typename _Tp>
struct std::add_volatile< _Tp >"add_volatile

Author

Generated automatically by Doxygen for libstdc++ from the source code.